org.eclipse.ecf.provider.generic

## Class ContainerMessage.SharedObjectDisposeMessage

- java.lang.Object
- - org.eclipse.ecf.provider.generic.ContainerMessage.SharedObjectDisposeMessage

All Implemented Interfaces:
  Serializable

Enclosing class:
  ContainerMessage

    public static final class ContainerMessage.SharedObjectDisposeMessage
    extends Object
    implements Serializable

See Also:
  Serialized Form

### Method Summary

All Methods Instance Methods Concrete Methods
`ID` `getSharedObjectID()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`

#### getSharedObjectID

    public ID getSharedObjectID()

Returns:
  Returns the sharedObjectID.